.formbody {
    margin-top:50px;
}
#kontaktform label {
    width:120px;
    float:left;
    margin-bottom:20px;
    color:#C4DB32;
}
#kontaktform .widget-select {
    margin-bottom:50px;
}
#kontaktform .widget-text {
    float:left;
    margin-right:56px;
}
#kontaktform .widget-textarea {
    margin-top:200px !important;
    padding-top:0px;
}
#kontaktform select#ctrl_1.select {
    background-color:#C4DB32;
    border:none;
    width:210px;
    color:#fff;
    font-family: 'proxima_nova_ltthin', Verdana, sans-serif;
    padding: 5px 0 5px 0;
}
#kontaktform .text {
    background-color:#fff;
    border:1px solid #C4DB32;
    color:#56524E;
    font-family: 'proxima_nova_ltthin', Verdana, sans-serif;
    padding:5px 0 5px 5px;
}
#kontaktform .textarea {
    width:99%;
    color:#56524E;
    font-family: 'proxima_nova_ltthin', Verdana, sans-serif;
    border:1px solid #C4DB32;
}
#kontaktform button#ctrl_10.submit {
    margin: 20px 0 80px 0;
    padding: 10px;
    background-color:#C4DB32;
    font-size: 100%;
    background-image: none;
    font-family: 'proxima_nova_ltthin', Verdana, sans-serif;

    color:#fff;
    font-size:30px;
    cursor:pointer;
    border:1px solid;
}
